## node-loud-rejection 1.6.0

=== debian/changelog ===
node-loud-rejection (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #842227)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Oct 2016 12:06:40 +0530
