=== debian/control ===
Source: node-loud-rejection
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/loud-rejection#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-loud-rejection.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-loud-rejection.git

Package: node-loud-rejection
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-currently-unhandled (>= 0.4.1~)
 , node-signal-exit (>= 3.0.0~)
Description: make unhandled promise rejections fail loudly
 This library can be used to make unhandled promise rejections fail loudly
 instead of the default silent fail.
 .
 Node.js is an event-based server-side JavaScript engine.
