=== debian/tests/control ===
Tests: require
Depends: node-loud-rejection
