=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-loud-rejection-$1.tar.gz/ \
 https://github.com/sindresorhus/loud-rejection/tags .*/archive/v?([\d\.]+).tar.gz
