## node-loud-rejection 2.0.0

=== debian/changelog ===
node-loud-rejection (2.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 20:18:55 +0530

node-loud-rejection (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
  * Switch test to pkg-js-tools
  * Update d/control and d/install
  * Update d/copyright
  * Add d/upstream/metadata
  * Add myself as an uploader
  * Update dependencies in d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 25 Mar 2019 03:53:58 +0530
