=== debian/control ===
Source: node-loud-rejection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 nodejs,
 node-currently-unhandled,
 node-signal-exit,
 pkg-js-tools (>= 0.8.11)
Standards-Version: 4.4.0
Homepage: https://github.com/sindresorhus/loud-rejection
Vcs-Git: https://salsa.debian.org/js-team/node-loud-rejection.git
Vcs-Browser: https://salsa.debian.org/js-team/node-loud-rejection

Package: node-loud-rejection
Architecture: all
Depends:
 ${misc:Depends},
 node-currently-unhandled,
 node-signal-exit,
 nodejs
Description: make unhandled promise rejections fail loudly
 This library can be used to make unhandled promise rejections fail loudly
 instead of the default silent fail.
 .
 Node.js is an event-based server-side JavaScript engine.
