## node-loud-rejection 2.2.0

=== debian/changelog ===
node-loud-rejection (2.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Thu, 11 Nov 2021 18:20:35 +0100

node-loud-rejection (2.2.0-1) unstable; urgency=medium

  [ Sakshi Sangwan ]
  * Team Upload
  * New upstream version 2.2.0
  * Bump Standard-Version to 4.4.1
  * Add Rules-Requires-Root: no

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Sun, 03 Nov 2019 11:28:27 +0000
