=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
- nodejs,
- node-currently-unhandled,
- node-signal-exit,
- pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+ dh-sequence-nodejs,
+ debhelper-compat (= 13),
+ node-currently-unhandled <!nocheck>,
+ node-signal-exit <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/loud-rejection
 Vcs-Git: https://salsa.debian.org/js-team/node-loud-rejection.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-loud-rejection
+Rules-Requires-Root: no
 
 Package: node-loud-rejection
 Architecture: all
@@ -22,7 +22,6 @@
  ${misc:Depends},
  node-currently-unhandled,
  node-signal-exit,
- nodejs
 Description: make unhandled promise rejections fail loudly
  This library can be used to make unhandled promise rejections fail loudly
  instead of the default silent fail.
