=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-loud-rejection-$1/ \
 https://github.com/sindresorhus/loud-rejection/tags .*/archive/.*/v?([\d\.]+).tar.gz
